
TYPO3.Flow - Bug # 10181

Status: Resolved Priority: Should have
Author: Tim Eilers Category: - Documentation -
Created: 2010-10-10 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: "Source" at the end of a paragraph saying nothing
Description

In the documentation of the coding guidelines (AppendixCodingGuidelines.xml) there is the word "Source" standing at the end of a
paragraph, which is a kind of senseless, at least to me:

        <para>As a special exception you may use variable names like
        <varname>$i</varname>, <varname>$j</varname> and <varname>$k</varname>
        for numeric indexes in <function>for</function> loops if it's clear
        what they mean on the first sight. But even then you should want to
        avoid them... Source</para>

Associated revisions
Revision 228d4e9a - 2010-10-11 13:26 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Documentation): Fix some small issues in CGL

Change-Id: Ie734c75cf13a6c6deef56f2c6ea7422bda7625a1
Fixes: #10181
Fixes: #10185

History
#1 - 2010-10-11 12:55 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 13

#2 - 2010-10-11 13:28 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2010-10-12 11:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"228d4e9a256d6eacfe7c1b1f632faf6c29e2e5f9".
